<?xml version="1.0" encoding="utf-8"?>
<!-- 忘记密码的头部分 -->
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="74dp"
    android:layout_gravity="center_vertical"
    android:background="@drawable/dk_upgread_bg_top" >

    <LinearLayout
        android:id="@+id/dk_login_bd_title"
        android:layout_width="match_parent"
        android:layout_height="62dp"
        android:layout_gravity="top"
        android:background="@drawable/dk_user_upgread"
        android:orientation="horizontal"
        android:visibility="visible" >
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <ImageView
            android:id="@+id/dk_iv_upgread_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="15dp"
            android:src="@drawable/dk_back_icon_selector" />

        <ImageView
            android:id="@+id/dk_upgread_logo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:layout_marginTop="6dp"
            android:src="@drawable/dk_user_upgread_logo" />

        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:layout_marginTop="15dp" >

            <ImageView
                android:id="@+id/dk_close"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:src="@drawable/dk_payment_btn_close_selector" />

            <View
                android:id="@+id/dk_close_container"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:background="@color/dk_transparent" />
        </FrameLayout>
    </RelativeLayout>

</FrameLayout>